robot-playervcr(1)

NAME
robot-playervcr - GUI client that provides VCR-like control over logfiles

SYNOPSIS
robot-playervcr [options]

DESCRIPTION
robot-playervcr is a GUI client that provides VCR-like control over the recording and playback of logfiles. It does this via the log interface of the writelog and readlog drivers, respectively.

OPTIONS

-h host
    connect to Player on this host (default: localhost).

-p port
    connect to Player on this TCP port (default: 6665).

-i index
    the index of the device (default: 0).

AUTHOR
Player
    was written by Brian Gerkey <gerkey@users.sourceforge.net> and contributors. This manual page was written by Daniel Hess for the Debian Project.

SEE ALSO
The HTML documentation in /usr/share/doc/player/html of the robot-player-doc package.